/* $Id: test9.c,v 1.2 2009/01/27 15:58:54 potyra Exp $ 
 *
 * Copyright (C) 2007-2009 FAUcc Team <info@faumachine.org>.
 * This program is free software. You can redistribute it and/or modify it
 * under the terms of the GNU General Public License, either version 2 of
 * the License, or (at your option) any later version. See COPYING.
 */

extern void printf(const char *, ...);

int x = 10;

int
main(void)
{
	int y = x;
	int x;

	for (x = 0; x < 5; x++) {
		printf("%d %d\n", x, y);
	}

	return 0;
}
